SuSE 10 Security Update : CUPS (ZYPP Patch Number 6720)

Medium Nessus Plugin ID 43389


The remote SuSE 10 host is missing a security-related patch.


Specially crafted PDF files could cause buffer overflows in the pdftops filter when printing such a document. (CVE-2009-3609)


Apply ZYPP patch number 6720.

See Also

Plugin Details

Severity: Medium

ID: 43389

File Name: suse_cups-6720.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2009/12/22

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/12/01

Reference Information

CVE: CVE-2009-3609

CWE: 189